package net.wanji.opt.vo;

import com.fasterxml.jackson.annotation.JsonProperty;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author duanruiming
 * @date 2024/05/17 9:00
 */
@Data
@NoArgsConstructor
@ApiModel(value = "LanePeriodTurnVO")
public class LanePeriodTurnVO extends CommonCrossIdDateTimeVO {
    @ApiModelProperty(value = "分析粒度【5m:五分钟 10m:10分钟 30m:30分钟 1h:一小时】")
    @JsonProperty
    private String granularity;
}
